Como instalar o E-SUS AB PEC 3.2.12 no Ubuntu 18.04.2

1. Como instalar o E-SUS AB PEC 3.2.12 no Ubuntu 18.04.2

Wagner Jorge Sampaio de Carvalho
Wagner_Carvalho

(usa Ubuntu)

Enviado em 06/08/2019 - 20:16h

Gostaria de uma ajuda, com relação à instalação do E-SUS AB PEC 3.2.12 no Ubuntu 18.04.2 x64. Consigo instalar o openjdk8, configuro o /etc/Java.conf e depois rodo o instalador, tudo ocorre conforme o esperado, mas quando vou iniciar o serviço do JBoss, dá o seguinte erro:
OpenJDK 64-Bit Server VM warning: ignoring option MaxPermSize=256m; support was removed in 8.0
OpenJDK 64-Bit Server VM warning: ignoring option PermSize=256m; support was removed in 8.0


  


2. Re: Como instalar o E-SUS AB PEC 3.2.12 no Ubuntu 18.04.2

Filippe
spolti

(usa Fedora)

Enviado em 08/08/2019 - 11:44h

Essa mensagem é soment eum warning, esse warning não vai interromper o startup do JBoss.
OUtro problema está ocorrendo, você consegue ver as mensagens de log do JBoss?
Não sei qual versão você está usando, mas se for o JBoss 7+ vai estar em $JBOSS_HOME/standalone/logs




3. Re: Como instalar o E-SUS AB PEC 3.2.12 no Ubuntu 18.04.2

Wagner Jorge Sampaio de Carvalho
Wagner_Carvalho

(usa Ubuntu)

Enviado em 20/08/2019 - 18:54h

Já tentei bastante coisa aqui, mas ele só roda no Ubuntu 14.04, sem nenhuma complicação. Por enquanto, a Canonical vai fazer atualizações de segurança até abril de 2021, até lá eu tenho que resolver isso!


4. Re: Como instalar o E-SUS AB PEC 3.2.12 no Ubuntu 18.04.2

Remington Santos
remingtonsb

(usa Red Hat)

Enviado em 23/09/2019 - 16:19h

Boa tarde Wagner como o @spolti comentou é apenas um warning relacionado a versão da jvm da jdk utilizada na sua versão atual do ubuntu. Você está com problemas ainda? Caso não esteja encerre o tópico por favor.

Att


5. RE:Como instalar o E-SUS AB PEC 3.2.12 no Ubuntu 18.04.2

Matheus de Paula Rodrigues
tec.matheusrdz

(usa Ubuntu)

Enviado em 03/12/2019 - 16:14h

Boa tarde pessoal, to querendo passar nosso servidor do esus pec aqui da cidade pro ubuntu tambem, só que tento de tudo, sigo certinho os tutoriais por ai mas nada da certo, é um erro atrás de outro, vi que o colega mencionou o ubuntu 14.04, nele funciona tudo ok? no 15.04 e 19 a maioria dos comandos da erro, sempre quando executo algo sobre o openjdk ou algum outro, sempre da erro, amigo conseguiu instalar ai?






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts